.product-grid {padding:0;}
.brands-scroll {padding:0;}
.brand-item {padding:0;}
.blog-list {padding:0;}
.categories-scroll {padding:0;}
.section-header {padding:0;}
.ec-upsell-bundle {margin-top:15px; margin-bottom:15px;}
.ec-cross-sale-section {margin-top:15px; margin-bottom:15px;}
.ec-cross-sale-section .ec-cross-sale-wrapper {margin:12px;}
.cart-page .btn-outline-primary {white-space:nowrap;}